.all-content {
	background-color: white;
	padding-top: 87px;
}
.message {
	text-align: center;
	color: #ae2221;
	padding-top: 25px;
}
/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 78px;
  font-family: Arial;
/*  background-image: url("../img/body-background-25x25.jpg");*/
}
@media (max-width: 767px) {
	body {
		padding-top: 127px;
	}
}
a:hover {
	text-decoration: none;
}
@media (max-width: 767px) {
	.navbar .navbar-header {
		padding-left: 21px;
		padding-right: 19px;
	}
}

/* Common styles for top red navbar */
.menu-dropdown {
	display: inline-block;
	position: relative;
}
.topmenu-dropdown {
	display: inline-block;
	padding: 6px 5px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color: transparent;
	color: white;
	outline: none;
}
.topmenu-dropdown:hover {
	color: #ae2221;
}
.open>.topmenu-dropdown-menu {
	display: block;
}
.topmenu-dropdown-menu {
	position: absolute;
	top: 100%;
	left: -13px;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 0px 12px;
	margin: 4px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	background-color: rgba(0, 0, 0, 0.68);
}
.topmenu-dropdown-menu a[role="menuitem"] {
	outline: none;
	text-decoration: none;
	line-height: normal !important;
	margin-top: 5px;
	height: auto !important;
	margin-bottom: 10px;
}
.navbar-collapse {
	max-height: none !important;
}
@media (max-width: 991px) {
	.topmenu-dropdown-menu {
		position: relative;
		float: left;
		background-color: transparent;
		border: medium none;
		margin: 0px;
		margin-left: 15px;
	}
	button.topmenu-dropdown {
		font-size: 24px;
		float: left;
		padding: 0px 10px;
	}
	.topmenu-dropdown-menu a[role="menuitem"] {
		font-size: 22px !important;
	}
	.a-dropdown {
		float: left;
	}
	.menu-dropdown {
		width: 100%;
	}
        .dropdown-menu {
            min-width: 140px;
        }
        .navbar-under-top .dropdown-select-country {
            margin-right: 30px;
        }
}
.navbar {
	background-color: #ae2221;
	min-height: 78px;
	border: 0px;
}
@media (max-width: 767px) {
	.navbar {
            height: 78px;
	}
}
.navbar.navbar-top .navbar-header {
	float: none;
}
.navbar-fixed-top.navbar-top {
	z-index: 1031;
}

/* Common styles for gray navbar under top red navbar */
.navbar.navbar-under-top {
	margin-top: 78px;
	min-height: 51px;

	background-image: url("../img/navbar-background.png");
	background-color: transparent;
}
@media (max-width: 767px) {
	.navbar.navbar-under-top {
		margin-top: 78px;
	}
}
.navbar-toggle {
	float: left;
	border-radius: 0px;
	border: 0px;
}
.navbar.navbar-under-top .navbar-collapse {
	text-align: justify;
	line-height: 0px;
	padding-right: 15px;
}
.navbar.navbar-under-top .navbar-collapse:after {
	display: inline-block;
	content: "";
	width: 100%;
}

.navbar.navbar-under-top .navbar-collapse a {
	font-size: 15px;
	color: rgb(255, 255, 255);
	display: inline-block;
	height: 51px;
	line-height: 51px;
}
.navbar.navbar-under-top .navbar-collapse a:hover {
	color: rgb( 174, 34, 33 );
}
@media (max-width: 991px) {
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		margin-left:0px;
	}
	.navbar-collapse {
		background-image: url("../img/navbar-background.png");
		margin-left: -15px;
		padding-left: 15px;
		padding-top: 5px;
		padding-bottom: 5px;
		width: 320px;
		border: 0px;
		margin-top: 3px;
	}
	.navbar.navbar-under-top {
		height: 51px;
	}
	.navbar.navbar-under-top .navbar-collapse a {
		font-size: 24px;
		display: block;
		line-height: 35px;
		height: auto;
	}
}

/* Brand */
.navbar-inverse .navbar-brand {
	color: #fdfafa;
	font-weight: bold;
	font-size: 24px;
	line-height: 78px;
	height: 78px;
	padding: 0px;
}
.navbar-inverse .navbar-brand sup {
	font-size: 11px;
	top: -1em;
}
@media (min-width: 768px) {
	.navbar-inverse .navbar-brand sup {
		font-size: 15px;
	}
}
@media (min-width: 992px) {
	.navbar-inverse .navbar-brand sup {
		font-size: 20px;
	}
}
.header-divider {
	border-left: 1px solid #861614;
	width: 1px;
	height: 30px;
	display: inline-block;
	line-height: 78px;
	margin-left: 18px;
	margin-right: 20px;
	margin-top: 27px;
	float: left;
}
.navbar-agency {
	font-size: 11px;
	color: rgb(86, 9, 8);
	float: left;
	height: 78px;
	line-height: 78px;
}
a.navbar-agency:hover {
	text-decoration: none;
	color: rgb(86, 9, 8);
}
.rmb-topmenu-logo {
	background-image: url('../../Rmb2015_default/img/whitestar.png');
	background-repeat: no-repeat;
	padding-left: 48px;
	background-position: 0px 20px;
	background-size: 34px;
}
.dropdown-menu {
        min-width: 140px;
}
@media (min-width:1200px){
	.navbar-inverse .navbar-brand {
		font-size: 38px !important;
	}
        .navbar-agency {
            font-size: 15px;
            height: 25px;
            line-height: 85px;
        }
}
@media  screen and (min-width: 992px) and (max-width:1200px){
	.navbar-inverse .navbar-brand {
		font-size: 34px !important;
	}
         .rmb-topmenu-logo {
            background-image: url('../../Rmb2015_default/img/whitestar.png');
            background-repeat: no-repeat;
            padding-left: 50px;
            background-position: 0px 10px;
            background-size: 35px;
        }

        .navbar-brand-box {
		width: 620px;
		float: left;
	}
        .navbar-agency {
            font-size: 13px;
            height: 25px;
            line-height: 5px;
            width: 90%;
        }
        .navbar-inverse .navbar-brand {

            font-size: 20px;
            line-height: 56px;
            height: 56px;
            padding: 0px;
        }
        .header-divider {
            margin-top: 14px;

        }
}
@media  screen and (min-width: 769px) and (max-width:991px){
	.navbar-inverse .navbar-brand {
		font-size: 24px !important;
	}
        .rmb-topmenu-logo {
            background-image: url('../../Rmb2015_default/img/whitestar.png');
            background-repeat: no-repeat;
            padding-left: 50px;
            background-position: 0px 10px;
            background-size: 35px;
        }

        .navbar-brand-box {
		width: 534px;
		float: left;
	}
        .navbar-agency {
            font-size: 15px;
            height: 25px;
            line-height: 5px;
             width: 90%;
        }
        .navbar-inverse .navbar-brand {

            font-size: 20px;
            line-height: 56px;
            height: 56px;
            padding: 0px;
        }
        .header-divider {
            margin-top: 14px;

        }
}
@media  screen and (min-width: 411px) and (max-width:767px){
	.navbar-inverse .navbar-brand {
		font-size: 20px !important;
                height: 0px;
		line-height: 100px;
	}
        .rmb-topmenu-logo {
            background-image: url('../../Rmb2015_default/img/whitestar.png');
            background-repeat: no-repeat;
            padding-left: 50px;
            background-position: 0px 10px;
            background-size: 35px;
        }

        .navbar-brand-box {
/*		width: 290px;*/
                width: 284px;
		float: left;
	}
        .navbar-agency {
            font-size: 11px;
            color: rgb(86, 9, 8);
            float: left;
            height: 25px;
            line-height: 29px;
        }
        .navbar-inverse .navbar-brand {

            font-size: 20px;
            line-height: 71px;
            height: 46px;
            padding: 0px;
        }
        .header-divider {
            margin-top: 21px;

        }
        .rmb-topmenu-logo {
		background-size: 0px;
		padding-left: 0;
	}
        .navbar .navbar-header {
            padding-left: 10px;
            padding-right: 10px;
        }
}
@media (max-width: 319px) {
	.navbar-agency {
		height: 0px!important;
	}
}
@media (max-width: 410px) {
	.navbar-brand-box {
		width: 188px;
		float: left;
	}
        .navbar-inverse .navbar-brand {
		height: 27px;
		line-height: 84px;
                font-size: 14px !important;
	}
         .header-divider {
            margin-top: 26px;
            margin-right: -15px;
            height: 22px;
            line-height: 78px;
            margin-left: 13px;
            margin-top: 33px;

        }
        .navbar .navbar-header {
            padding-left: 10px;
            padding-right: 10px;
        }
        .navbar-inverse .navbar-brand sup {
            font-size: 11px;
        }
        .navbar-agency {
		height: 46px;
		line-height: 80px;
                padding-left: 12px;
                font-size:11px
	}
        .rmb-topmenu-logo {
		background-size: 0px;
		padding-left: 0;
	}
}
@media (max-width: 410px) {
	.navbar-brand-box {
		width: 60%;

                display: table;
	}
        .navbar-inverse .navbar-brand {
		height: 27px;
		line-height: 0px;
                padding-top: 15px;
	}
         .header-divider {

            display: none;

        }
        .navbar .navbar-header {
            padding-left: 5px;
            padding-right: 5px;
        }
        .navbar-agency {

		line-height: 20px;
                padding-left: 0px;
                padding-top: 15px;
                display: table;
	}
        .rmb-topmenu-logo {
		padding-left: 0;
                line-height: 13px;
	}
}

/* Btns from right part of top red navbar */
.btn.btn-in-header {
	font-size: 13px;
	line-height: 24px;
	height: 23px;
	padding: 0px;
	padding-right: 14px;
	padding-left: 23px;
	margin-top: 12px;
	float: right;

	background-color: #612324;
	background-image: url("../img/whitestar.png");
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 13px;

}
.btn.btn-in-header:hover {
	background-image: url("../img/redstar.png");
}

.auth-btns-box {
	width: 90px;
	float: right;
}
.auth-btns-box .btn.btn-in-header.btn-register, .auth-btns-box .divider-or {
	margin-top: 12px;
}
.auth-btns-box .divider-or {
	width: 60px;
	text-align: center;
	margin-right: 0px;
}
a.btn.btn-in-header {
	color: rgb(253, 253, 253);
}
a.btn.btn-in-header:hover  {
	color: rgb(174, 34, 33);
}
.divider-or {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 27px;

	font-size: 13px;
	color: rgb(92, 11, 10);
}

.ic-planet-earth {
	background-image: url("../img/planet-earth.png");
	background-repeat: no-repeat;

	width:20px;
	height:20px;
	float: right;
	margin-left: 50px;
	margin-top: 27px;
}
.navbar-under-top .ic-planet-earth {
	margin-top: 11px;
}
.dropdown-select-country {
	float: right;
	margin-left: 10px;
	margin-top: 27px;
        width: 105px;
}
.navbar-under-top .dropdown-select-country {
	margin-top: 11px;
}
.dropdown-select-country button.dropdown-toggle{
	height: 23px;
	padding-top: 0px;
	padding-bottom: 0px;

	font-size: 13px;
	color: rgb(84, 83, 81);
}

/**/
h1 {
	text-align: center;
	color: #ae2221;
	font-size: 45px;
	font-weight: bold;
}
a {
	color: #ae2221;
}
a:hover {
	color: #640e0d;
}
.btn.btn-small-red.view-more-team-members {
	margin-bottom: 80px;
}
.btn.btn-small-red {
	width: 114px;
	height: 28px;

	background-color: #ae2221;
	background-image: url(../img/right-arrow-white-6x10.png);
	background-repeat: no-repeat;
	background-position: right 9px center;
	border-radius: 0px;

	color: rgb(252, 247, 247);
	font-size: 14px;
	line-height: 14px;
	text-indent: 0px;
}
.btn.btn-small-red:hover {
	background-image: url(../img/right-arrow-white-6x10-hover.png);

	color: rgb( 100, 14, 13 );
}



/*footer*/

.footer {
	background-color: #505050;
	margin-top: 70px;
	padding-top: 20px;
}
.footer .areas {
	background-color: #ae2221;
	box-shadow: 0px 3px 5px -3px black;
	padding-bottom: 40px;
	margin-top: 10px;
}
.footer .areas h2 {
	font-size: 28px;
	color: rgb( 255, 255, 255 );
	text-align: center;
	-moz-transform: matrix( 1.00222057735011, 0, 0, 1, 0, 0);
	-webkit-transform: matrix( 1.00222057735011, 0, 0, 1, 0, 0);
	text-shadow: 1px 1.732px 0px rgb( 0, 0, 0 );
	padding-bottom: 25px;
}
.footer ul li {
	color: rgb( 254, 254, 254 );
}
.footer ul li a {
	font-size: 14px;
	color: rgb( 254, 254, 254 );
	-moz-transform: matrix( 1.00222057735011, 0, 0, 1, 0, 0);
	-webkit-transform: matrix( 1.00222057735011, 0, 0, 1, 0, 0);

}
.footer ul li {
	padding-left: 1em;
    text-indent: -.7em;
}
.footer ul {
	list-style: none;
    padding:0;
    margin:0;
}
.footer .areas ul li:before {
    content: "• ";
    color: #d99c99;
}
.footer h2 a, .footer h2{
	font-size: 20px;
	color: white;
}
.footer .copyright {
	font-size: 12px;
	color: #fff;
	text-align: center;
}
.footer .brand-box {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer .brand-box a.brand {
	font-size: 30px;
	color: rgb(253, 250, 250);
	font-weight: bold;
}
@media (max-width: 767px) {
	.footer .brand-box a.brand {
		font-size: 17px;
	}
}

.footer .brand-box a.agency {
	font-size: 12px;
	color: white;
}
.footer .brand-box span.footer-divider {
	line-height: 28px;
	font-size: 28px;
	color: white;
}
.footer .top-part .follow-us {
	text-align: justify;
}
.footer .follow-us .text,
.footer .top-part .join-our-mailing-list .text {
	font-size: 20px;
	text-align: left;
	color: rgb(250,247,247);
	margin-top: 17px;
}
.footer .follow-us.visible-xs .text{
	margin-top: 2px;
	margin-bottom: 10px;
}
.footer .follow-us.hidden-xs .text{
	white-space: nowrap;
	width: 70px;
	margin-top: 17px;
        margin-bottom: 6px;
}
.footer .follow-us .follow-us-in,
.footer .follow-us .follow-us-tw,
.footer .follow-us .follow-us-fb {
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	display: inline-block;
}
.footer .follow-us .follow-us-in {
	background: url("../img/iconI.png")no-repeat center;
}
.footer .follow-us .follow-us-tw {
	background: url("../img/icont.png")no-repeat center;
}
.footer .follow-us .follow-us-fb {
	background: url("../img/iconF.png") no-repeat center;

}
.footer .top-part .join-our-mailing-list {
	text-align: center;

}
.footer .top-part .join-our-mailing-list .input.email .input-red {
	width: 210px;
	margin-right: 10px;
	margin-bottom: 20px;
	float:left
}
div.join-our-mailing-list .submit .btn-red {

	margin-right: 20px;
/*	float:left*/
}
.footer .top-part .join-our-mailing-list .input.email .input-red {
    background-color: #AE2221;
    background-image: url("../img/whitestar.png");
    background-position: left 5px center;
    background-repeat: no-repeat;
    background-size: 19px auto;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 20px;
    margin: 8px 45px 20px;
    padding-left: 30px;
    text-align: left;
    border: 1px solid transparent;
    border-radius: 4px;
}
img.img-star{
	padding:10px;
}
.btn-red {
	font-size: 14px;
	color: white;
	height: 32px;
	border: 0px;
	border-radius: 0px;
	background-color: #ae2221;
	background-image: url("../img/right-arrow-white-7x12.png");
	background-position: right 10px center;
	background-repeat: no-repeat;
	padding-right: 27px;
}
.btn-red:hover {
	color: #640e0d;
	background-image: url("../img/right-arrow-white-7x12-hover.png");
}

.footer .top-part .certs div {
	margin-left: 25px;
}
div.user-login{
	font-size: 21px;
	text-align: left;
}
img.redstar{
	padding-bottom: 10px;
	margin-right: 5px;
	float:left;
}
@media (max-width: 767px) {
	.footer .top-part .certs {
		margin-top: 20px;
	}
}
.footer .certs.visible-xs {
	margin-top: 20px;
	margin-bottom: 20px;
}
.footer .top-part {
	margin-bottom: 20px;
}
.footer .follow-us.visible-xs {
	margin-top: 20px;
}
.footer .follow-us.visible-xs .text {
	height: 39px;
	float: left;
	text-align: left;
}
@media (min-width: 1200px){
	div.user-login{
		margin-left: -30px;
	}
}
div.img-folow-us{
	margin-left: 15px;
}
div.img-certif img{
	width: 100px;
	height: 100px;
	margin-top: 80px;
}
div.img-certif{
	margin-right: 15px;
}
h1.team-member-h1{
	text-align: center;
	color: #6f6f6f;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 25px;
}
a.view-more-team-members{
	font-size: small;
    font-weight: 100;
    text-align: center;
	width: 85px;
}
div.header-buttons{
	width: 90px;
	float: right;
}
.footer .top-part .join-our-mailing-list .input.email .input-red {
    margin-left: 0px;
}
@media (max-width: 767px){
	.footer .top-part .join-our-mailing-list .text {

		text-align: left;
		margin-left: 15px;
	}
	.footer .top-part .join-our-mailing-list .input.email .input-red {
		margin: 8px 15px 20px;
	 }
	 .btn.btn-in-header {
	 	margin-top: 12px;
	 }
}
@media (min-width: 767px) and (max-width: 991px){
	.footer .top-part .join-our-mailing-list .input.email .input-red {
		margin: 8px 0px 0px;

	 }
	 .footer .follow-us.hidden-xs .text{
		width: 100%;
		margin-top: 7px;
	}
	div.img-folow-us{
/*          margin-left: 75px;*/
        }
        .footer .container .row {
            margin-left: 0px;
            margin-right: 0px;
        }
       .social_links_sm {
            width: 256px;
            padding-left: 0px;
            padding-right: 0px;
            margin-top: 0px !important;
        }
        .social_links_sm_margin{
            margin-left: -30px;
        }
        .footer .follow-us.visible-xs .text {
             padding-left: 0px;
        }
        .footer .top-part .join-our-mailing-list {
            width: 210px;
        }

}
@media (min-width: 1360px){

	div.img-folow-us, .footer .follow-us.hidden-xs .text{
/*	margin-left: 75px;*/

}
}
@media (max-width: 767px) {
	.auth-btns-box .divider-or {
		display: none;
	}
	.btn.btn-in-header.btn-register {
		width: 85px;

}
}
.error {
	color: #ae2221;
}
.right-btns-container {
    position: fixed;
}

.footer .top-part .join-our-mailing-list .text a{
	font-size: 20px;
	color: white;
}   
